### Enumeration

# Gimp StackTraceMode

unstable since: 3.0

#### Declaration

    enum Gimp.StackTraceMode

#### Description [src]

When to generate stack traces in case of an error.

Available since: 3.0

#### Members

`GIMP_STACK_TRACE_NEVER`

  Never.

  - Value: `0`
  - Nickname: `never`
  - Available since: 3.0
`GIMP_STACK_TRACE_QUERY`

  Ask each time.

  - Value: `1`
  - Nickname: `query`
  - Available since: 3.0
`GIMP_STACK_TRACE_ALWAYS`

  Always.

  - Value: `2`
  - Nickname: `always`
  - Available since: 3.0